.responsive-slider {
	width: 100%;
	position: relative;
	/*-webkit-box-shadow: 0px 10px 10px -10px #000000;
	box-shadow: 0px 10px 10px -10px #000000;*/
	display: block;
	/*margin-bottom: 10px;*/
	max-height: 700px;
}
.responsive-slider [data-animate] {
  opacity: 0;
}
.responsive-slider .slides {
  position: relative;
  overflow: hidden;
}
.responsive-slider .slides ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 0;
}
.responsive-slider .slides ul li {
  display: inline-block;
  width: 100%;
  /*max-width: 100%;*/
}
.responsive-slider .slides ul li .slide-body {
	display: inline-block;
	position: relative;
	font-size: 14px;
	width: 100%;
	max-height: 700px;
}
.responsive-slider .slides ul li .slide-body img {
	width: 100%;
  /*max-width: 100%;*/
}
.responsive-slider .slides ul li .slide-body .caption {
	position: absolute;
	color: #FFFFFF;
	margin-top: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.20) 0%,rgba(0,0,0,0.20) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(0,0,0,0.20) 0%,rgba(0,0,0,0.20) 100%);
	background-image: -o-linear-gradient(270deg,rgba(0,0,0,0.20) 0%,rgba(0,0,0,0.20) 100%);
	background-image: linear-gradient(180deg,rgba(0,0,0,0.20) 0%,rgba(0,0,0,0.20) 100%);
	bottom: 40px;
	text-align: center;
	left: 0%;
	right: 0%;
}

.responsive-slider .slides ul li .slide-body .caption h2 {
	margin-top: 0px;
	text-align: center;
}

.responsive-slider .slides ul li .slide-body .caption p {
	margin-bottom: 0px;
	text-align: center;
}

.responsive-slider .slides ul li .slide-body .caption.header {
  top: 28%;
  left: 8%;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 {
  font-size: 40px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 i {
  font-size: 35px;
}
@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 25px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 20px;
  }
}
@media (max-width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 16px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 14px;
  }
}
.responsive-slider .slides ul li .slide-body .caption.sub {
  bottom: -8px;
  right: -20px;
  font-weight: bold;
}
@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 11px;
    bottom: 0px;
    right: -10px;
  }
}
@media (max-width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 10px;
    bottom: 5px;
    right: 0;
  }
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 {
  top: 13%;
  right: 8%;
  width: 30%;
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 {
  top: 57%;
  right: 12%;
  width: 10%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap {
  top: 48%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter {
  top: 19%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery {
  top: 66%;
  right: 12%;
  width: 33%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img {
  max-width: 100%;
}
.responsive-slider .slider-control {
	position: absolute;
	font-size: 20px;
	color: #000;
	top: 40%;
	padding: 10px;
}
.responsive-slider .slider-control.left {
  left: 0;
  padding-left: 0;
  -webkit-border-radius: 0px 6px 6px 0px;
  border-radius: 0px 6px 6px 0px;
  background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.50) 0%,rgba(255,255,255,0.50) 100%);
  background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.50) 0%,rgba(255,255,255,0.50) 100%);
  background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.50) 0%,rgba(255,255,255,0.50) 100%);
  background-image: linear-gradient(180deg,rgba(255,255,255,0.50) 0%,rgba(255,255,255,0.50) 100%);
}
.responsive-slider .slider-control.left:hover {
  text-decoration: none;
  padding-left: 10px;
}
.responsive-slider .slider-control.right {
  right: 0;
  padding-right: 0;
  -webkit-border-radius: 6px 0px 0px 6px;
  border-radius: 6px 0px 0px 6px;
  background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.50) 0%,rgba(255,255,255,0.50) 100%);
  background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.50) 0%,rgba(255,255,255,0.50) 100%);
  background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.50) 0%,rgba(255,255,255,0.50) 100%);
  background-image: linear-gradient(180deg,rgba(255,255,255,0.50) 0%,rgba(255,255,255,0.50) 100%);
}
.responsive-slider .slider-control.right:hover {
  text-decoration: none;
  padding-right: 10px;
}
@media (max-width: 480px) {
  .responsive-slider .slider-control.left,
  .responsive-slider .slider-control.right {
    display: none;
  }
  
.responsive-slider .slides ul li .slide-body .caption {
	position: relative;
	float: right;
	color: #666;
    top:0;
    right:0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
    width: 100%;
}


.responsive-slider .slides ul li .slide-body .caption h2 {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	width: 100%;
	display: block;
	position: relative;
	margin-top: 10px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
	padding: 0;
	float: left;
}

.responsive-slider .slides ul li .slide-body .caption p {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	text-align: center;
	width: 100%;
	display: block;
	position: relative;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 25px;
	padding: 0;
	float: left;
}


}


.responsive-slider .pages {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.responsive-slider .pages .page {
  display: inline-block;
  color: transparent;
  width: 5px;
  height: 5px;
  border: 3px solid #fff;
  border-radius: 50%;
  opacity: 0.5;
}
.responsive-slider .pages .page.active {
  opacity: 1;
}